---
- name: Configuration directory
  file:
    dest: "{{ workstation.paths.files }}"
    state: directory
    mode: "755"
    owner: root
    group: root

- name: Workstation script
  template:
    src: workstation.sh
    dest: "{{ workstation.paths.bin }}"
    mode: "755"
    owner: root
    group: root